Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008498TestLinkInternal issuepublic2018-12-05 13:272018-12-11 18:21
Reporteransingh@saba.com 
Assigned To 
PriorityimmediateSeveritytrivialReproducibilityalways
StatusnewResolutionopen 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0008498: ISSUE in upgrading from 1.9.4 to 1.9.17
DescriptionWe are using customized version of testlink(1.9.4) with PHP5. Now I am trying to upgrade it to 1.9.17 with my changes attached.
So, now I am writing my old files changes to the new testlink(1.9.17).I have customized the metrcisDashboard.php as frame for mainpage. Now, If I do var_dump($db); after the initEnv() in metricsDash.ph the page throws 500 server error.I have manually upgraded the database. I want to upgrade the php(version 7) and mysql version too. I am attaching the screenshot.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon Testlinkissue.PNG [^] (14,618 bytes) 2018-12-05 13:27

- Relationships
related to 0008501new ISSUE in upgrading from 1.9.4 to 1.9.17 

-  Notes
(0028303)
fman (administrator)
2018-12-05 15:37

If you have customized your installation, unfortunately no help can be provided.
My advice is:
Do fresh install of latest stable code: 1.9.18.
Check that things work ok.
After everything is ok, repeat your custimizations, and retest.
Please provide feedback

- Issue History
Date Modified Username Field Change
2018-12-05 13:27 ansingh@saba.com New Issue
2018-12-05 13:27 ansingh@saba.com File Added: Testlinkissue.PNG
2018-12-05 15:37 fman Note Added: 0028303
2018-12-05 15:38 fman QA Team - Task Workflow Status => TBD
2018-12-05 15:38 fman View Status private => public
2018-12-11 18:21 fman Relationship added related to 0008501



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker